.project {
   
   & {
    height: 90vh;
    font-family: 'Heebo', sans-serif;
    @media (max-width: 820px) {
      height: 60vh !important; 
    }

    @media (max-width: 544px) {
      height: 180vh !important; 
      margin: 0 !important;
      padding: 0 !important;
    }

   }

   &__header {
    font-size: $large-font-size;
    color: $color-white;
    font-weight: $default-weight;

    @media (max-width: 820px) {
      align-self: center;
    }

    @media (max-width: 544px) {
      font-weight: $verysmall-font-size;
      // border:2px solid #fff;
    }
    
   }

   &__category {
    // border: 2px solid orange;
    @media (max-width: 820px) {
      height: 40vh !important; 
      width: 80vw !important;
      align-self: center;
    }
   }


   &__web {
    width: 30%;
    height: 60vh;
    background-color: #212123;
    @media (max-width: 820px) {
      height: 30vh !important; 
      width: 100%;
      margin-right: 2rem;
      // border:2px solid #fff;
    }

    @media (max-width: 544px) {
      height: 45vh !important; 
      width: 96%;
      // border:2px solid #fff;
    }

      &-title {
        font-size: $mid-font-size;
        color: $color-white;

        @media (max-width: 820px) {
          font-size: $default-font-size;
          font-weight: 400;
      }
      }

      &-story {
        font-size: 15px;
        color: #e9ecef;
        letter-spacing: 1px;
        font-weight: 300;

        @media (max-width: 820px) {
          font-size: 1.2rem;
          font-weight: 200;
      }
      }

      &-btn {
        outline: none;
        font-size: 1.5rem;
        color: $color-white;
        background-color: $color-primary;
        padding: 1rem 4rem 1rem 4rem;
        display: inline-block;
        margin: auto;
      }

      &-btn:hover {
        color: $color-tertiary;
        text-decoration: none;
      }
   }



}